
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MonteCarloCLI", "MonteCarloCLI\MonteCarloCLI.csproj", "{FB4DE2C5-B296-4968-840A-79EA4B49B6FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorldCLI", "HelloWorldCLI\HelloWorldCLI.csproj", "{80421A32-B8E8-4D82-B0FC-729AE133569F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorldDurableCLI", "HelloWorldDurableCLI\HelloWorldDurableCLI.csproj", "{FC6ACA33-EF83-4722-A9B1-952985133735}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorldService", "HelloWorldService\HelloWorldService.csproj", "{EF1045D6-999F-4EBC-B3C0-F35A9B62CD58}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HPCExcelAddIn", "HPCExcelAddIn\HPCExcelAddIn.csproj", "{E2509F12-90A4-4FA4-A74D-F262F21BD793}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "xlcmd", "xlcmd\xlcmd.csproj", "{8123961C-8A6D-4C8D-82ED-916B80A2A083}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "HPCExcelAddInSetup", "HPCExcelAddIn\HPCExcelAddInSetup\HPCExcelAddInSetup.vdproj", "{938192F4-AB5F-4C23-BB7C-CB84A29487C9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB4DE2C5-B296-4968-840A-79EA4B49B6FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB4DE2C5-B296-4968-840A-79EA4B49B6FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB4DE2C5-B296-4968-840A-79EA4B49B6FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB4DE2C5-B296-4968-840A-79EA4B49B6FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{80421A32-B8E8-4D82-B0FC-729AE133569F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80421A32-B8E8-4D82-B0FC-729AE133569F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80421A32-B8E8-4D82-B0FC-729AE133569F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80421A32-B8E8-4D82-B0FC-729AE133569F}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC6ACA33-EF83-4722-A9B1-952985133735}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC6ACA33-EF83-4722-A9B1-952985133735}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC6ACA33-EF83-4722-A9B1-952985133735}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC6ACA33-EF83-4722-A9B1-952985133735}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF1045D6-999F-4EBC-B3C0-F35A9B62CD58}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF1045D6-999F-4EBC-B3C0-F35A9B62CD58}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF1045D6-999F-4EBC-B3C0-F35A9B62CD58}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF1045D6-999F-4EBC-B3C0-F35A9B62CD58}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2509F12-90A4-4FA4-A74D-F262F21BD793}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2509F12-90A4-4FA4-A74D-F262F21BD793}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2509F12-90A4-4FA4-A74D-F262F21BD793}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2509F12-90A4-4FA4-A74D-F262F21BD793}.Release|Any CPU.Build.0 = Release|Any CPU
		{8123961C-8A6D-4C8D-82ED-916B80A2A083}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8123961C-8A6D-4C8D-82ED-916B80A2A083}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8123961C-8A6D-4C8D-82ED-916B80A2A083}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8123961C-8A6D-4C8D-82ED-916B80A2A083}.Release|Any CPU.Build.0 = Release|Any CPU
		{938192F4-AB5F-4C23-BB7C-CB84A29487C9}.Debug|Any CPU.ActiveCfg = Debug
		{938192F4-AB5F-4C23-BB7C-CB84A29487C9}.Debug|Any CPU.Build.0 = Debug
		{938192F4-AB5F-4C23-BB7C-CB84A29487C9}.Release|Any CPU.ActiveCfg = Release
		{938192F4-AB5F-4C23-BB7C-CB84A29487C9}.Release|Any CPU.Build.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
